.mecontainer {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: absolute;
  font-family: Raleway;
  color: black;
  margin: 0 auto;
  height: 90%;
  overflow: auto;
}

#myname {
  font-size: 60px;
}

#job {
  font-size: 40px;
}

#ap {
  color: white;
  font-weight: bold;
}

#viewmywork {
  margin: 0 auto;
  padding: 20px 50px 20px 50px;
  color: #000000 !important;
  text-transform: uppercase;
  background: transparent;
  padding: 20px;
  border: 4px solid #020202 !important;
  border-radius: 8px;
  font-family: Raleway;
}

#viewmywork:hover {
  color: #000000 !important;
  background: #ffffff;
  border-color: #000000 !important;
  transition: all 0.7s ease 0s;
}

#viewmywork:hover::after {
  color: #000000 !important;
  background: transparent;
  border-color: #000000 !important;
  transition: all 0.7s ease 0s;
}

#links {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  /* margin-top: 100px; */
}


/* ---- reset ---- */
body {
  margin: 0;
  font: normal 75% Arial, Helvetica, sans-serif;
}
canvas {
  display: block;
  vertical-align: bottom;
} /* ---- particles.js container ---- */
#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #236D88;
  background-image: url("");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
} /* ---- stats.js ---- */
.count-particles {
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13e8e9;
  font-size: 0.8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.js-count-particles {
  font-size: 1.1em;
}
#stats,
.count-particles {
  -webkit-user-select: none;
  margin-top: 5px;
  margin-left: 5px;
}
#stats {
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}
.count-particles {
  border-radius: 0 0 3px 3px;
}


@media only screen and (max-width: 600px) {

    #myname {
      font-size: 30px;
      padding: 5px;
    }

    #job {
      font-size: 25px;
      padding: 5px;
    }

}